Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 20:30:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund asif khan                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  asif khan Bot:  Hi Asif Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6309866355 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540259237            12:18 AM, 21th May                   Hamza                   Hi Asif,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:18 AM, 21th May                     asif khan                    Sir i had ordered clothes before 1 hr           12:19 AM, 21th May                     asif khan                    Now i got sms that order is cancelled           12:19 AM, 21th May                     asif khan                    Order no. 6309866355           12:20 AM, 21th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:20 AM, 21th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:20 AM, 21th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:22 AM, 21th May                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           12:22 AM, 21th May                     asif khan                    Yes           12:22 AM, 21th May                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           12:22 AM, 21th May                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           12:22 AM, 21th May                     asif khan                    Ok           12:23 AM, 21th May                   Hamza                   Is there anything else I can help you?            12:23 AM, 21th May                     asif khan                    But amount deducted from my account           12:25 AM, 21th May                   Hamza                   it will be reversed back to the card.           12:27 AM, 21th May                   Hamza                   Is there anything else I can help you?            12:28 AM, 21th May                     asif khan                    When it will reverse           12:28 AM, 21th May                     asif khan                    It will take time           12:28 AM, 21th May                   Hamza                   Yes,within 7-14 working days           12:29 AM, 21th May                     asif khan                    Ok           12:29 AM, 21th May                     asif khan                    Thanks           12:29 AM, 21th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 AM, 21th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604137